package com.ruoyi.web.work.service;

import java.util.List;
import com.ruoyi.web.work.domain.Notice;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @author 高伟森
 * @date 2024-04-18
 */
public interface INoticeService extends IService<Notice>{
    List<Notice> selectList(Notice notice);
    List<Notice> selectisEmpty(Notice notice);
    List<Notice> queryList();
}
